org.deidentifier.arx.gui.view.impl.menu

## Class DialogHelpConfig.Entry

- java.lang.Object
- - org.deidentifier.arx.gui.view.impl.menu.DialogHelpConfig.Entry

Enclosing class:
  DialogHelpConfig

    public static class DialogHelpConfig.Entry
    extends java.lang.Object

An entry in the help dialog.

Author:
  Fabian Prasser

### Field Summary

Fields
`java.lang.String` `id` ID
`java.lang.String` `title` Title
`java.lang.String` `url` URL

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### id

    public final java.lang.String id

ID

#### title

    public final java.lang.String title

Title

#### url

    public final java.lang.String url

URL